/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/deeppurple-amber.css"

html, body
    margin: 0
    padding: 0
    background: #212121

.example-fill-remaining-space
    flex: 1 1 auto

.content
    padding: 10px